System.Design 2.0.0.0 System.Web.UI.WebControls.Style

The class encapsulates the properties that control the appearance of a Web server control for automatic formatting at design time. You can specify the background color, font color, and the vertical alignment of a control by setting the , , and properties, respectively.

Represents the style for a object. This class is used primarily by control developers.

- Constructor
  2.0.0.0
  To be added.

  Initializes a new instance of the class using default values.

- Property
  2.0.0.0
  System.Web.UI.WebControls.VerticalAlign To be added.

  Use the property to specify the vertical alignment of the contents for the associated control. If the property does not apply to an associated control, the setting is ignored. For the defined values for the vertical alignment enumeration, see .

  Gets or sets the vertical alignment of the contents for the associated control.